<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_249242fd3916ce9f93fce097cd627281" kind="dir">
    <compoundname>CYW9P62S1-43438EVB-01</compoundname>
    <innerfile refid="cybsp__types_8h">cybsp_types.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/" />
  </compounddef>
</doxygen>